.site-map {
    font-size: 18px;
}

@media screen and (max-width: 400px) {
    .site-map {
        font-size: 14px;
    }
}

.site-map h1 {
    font-size: 28px;
}

@media screen and (max-width: 575.98px) {
    .site-map h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 400px) {
    .site-map h1 {
        font-size: 22px;
    }
}

.site-map ul.map-level-0 {
    padding: 0;
    list-style: none;
}

.site-map ul.map-level-1 {
    padding-left: 15px;
    list-style: none;
}

.site-map ul li {
    margin-top: 8px;
    padding: 0;
}

.site-map ul li::before {
    content: none;
}

.site-map ul li::marker {
    content: none;
}

.site-map ul li a {

}

.site-map ul li a:hover {

}

.site-map ul.map-level-0 li a {
    font-weight: 600
}

.site-map ul.map-level-1 li a {
    font-weight: 400;
}
